Bug 1214816 - Review Request: golang-github-smartystreets-assertions - Fluent assertion-style functions
Summary: Review Request: golang-github-smartystreets-assertions - Fluent assertion-sty...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1211445 (view as bug list)
Depends On:
Blocks: 1211464 1214862
TreeView+ depends on / blocked
 
Reported: 2015-04-23 15:11 UTC by Jan Chaloupka
Modified: 2017-05-17 00:11 UTC (History)
2 users (show)

Fixed In Version: golang-github-smartystreets-assertions-0-0.1.git4727d76.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 23:58:38 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-04-23 15:11:07 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-smartystreets-assertions/golang-github-smartystreets-assertions.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-smartystreets-assertions/golang-github-smartystreets-assertions-0-0.1.git4727d76.fc20.src.rpm

Description: Fluent assertion-style functions

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=9550699

$ rpmlint /home/jchaloup/rpmbuild/SRPMS/golang-github-smartystreets-assertions-0-0.1.git4727d76.fc20.src.rpm /home/jchaloup/rpmbuild/RPMS/noarch/golang-github-smartystreets-assertions-devel-0-0.1.git4727d76.fc20.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

Notes: cyclic dependency between golang-github-smartystreets-goconvey and golang-github-smartystreets-assertions

Comment 1 Lokesh Mandvekar 2015-06-11 02:12:13 UTC
- specfile conforms to current golang packaging draft
- only sources installed
- license correct and valid

Package approved

Comment 2 Jan Chaloupka 2015-06-16 10:06:10 UTC
New Package SCM Request
=======================
Package Name: golang-github-smartystreets-assertions
Short Description: Fluent assertion-style functions
Upstream URL: https://github.com/smartystreets/assertions
Owners: jchaloup lsm5
Branches: f22 f21 f20 el6
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2015-06-16 13:50:54 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-06-18 18:44:42 UTC
golang-github-smartystreets-assertions-0-0.1.git4727d76.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-assertions-0-0.1.git4727d76.fc22

Comment 5 Fedora Update System 2015-06-18 18:45:02 UTC
golang-github-smartystreets-assertions-0-0.1.git4727d76.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-assertions-0-0.1.git4727d76.fc21

Comment 6 Fedora Update System 2015-06-18 18:45:27 UTC
golang-github-smartystreets-assertions-0-0.1.git4727d76.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-assertions-0-0.1.git4727d76.el6

Comment 7 Fedora Update System 2015-06-20 21:10:57 UTC
golang-github-smartystreets-assertions-0-0.1.git4727d76.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2015-06-29 23:58:38 UTC
golang-github-smartystreets-assertions-0-0.1.git4727d76.fc22 has been pushed to the Fedora 22 stable repository.

Comment 9 Fedora Update System 2015-06-30 00:07:37 UTC
golang-github-smartystreets-assertions-0-0.1.git4727d76.fc21 has been pushed to the Fedora 21 stable repository.

Comment 10 Fedora Update System 2015-07-08 17:06:36 UTC
golang-github-smartystreets-assertions-0-0.1.git4727d76.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 11 Athos Ribeiro 2017-05-17 00:11:48 UTC
*** Bug 1211445 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.